安装我们的应用程序 🪄 点击地址栏右上角的 图标。

页面浏览量

GET https://analyticse.com/api/pageviews-advanced/
curl --request GET \
--url 'https://analyticse.com/api/pageviews-advanced/?website_id=1' \
--header 'Authorization: Bearer {api_key}' \
参数 细节 描述
website_id 必需 整数
type 可选的 字符串 允许的值:landing_page, pageview
session_id 可选的 整数
visitor_id 可选的 整数
has_bounced 可选的 整数 允许的值:0, 1
search 可选的 字符串 搜索字符串。
search_by 可选的 字符串 您正在按哪个字段搜索。允许的值为:path, title, referrer_host, referrer_path, utm_source, utm_medium, utm_campaign
datetime_field 可选的 字符串 允许的值:date
datetime_start 可选的 字符串 开始日期
datetime_end 可选的 字符串 结束日期
order_by 可选的 字符串 按哪个字段排序结果。允许的值有:event_id, session_id, visitor_id, path, title, has_bounced, expiration_date, date
order_type 可选的 字符串 结果的排序。允许的值为:ASC 表示升序排序,DESC 表示降序排序。
page 可选的 整数 您想要结果的页码。默认为 1
results_per_page 可选的 整数 每页您想要多少个结果。允许的值是:10, 25, 50, 100, 250, 500, 1000。默认为25
{
    "data": [
        {
            "id": 1,
            "event_uuid": "4b3a71aeed5a4400913b84f38a11b6bf",
            "session_id": 1,
            "visitor_id": 1,
            "website_id": 1,
            "type": "pageview",
            "path": "/dashboard",
            "title": "Dashboard",
            "referrer_host": null,
            "referrer_path": null,
            "utm_source": null,
            "utm_medium": null,
            "utm_campaign": null,
            "viewport_width": 1920,
            "viewport_height": 1080,
            "has_bounced": false,
            "expiration_date": "2027-09-12",
            "datetime": "2026-09-12 00:48:01"
        }
    ],
    "meta": {
        "page": 1,
        "results_per_page": 25,
        "total_results": 1,
        "total_pages": 1
    },
    "links": {
        "first": "https://analyticse.com/api/pageviews-advanced?website_id=1&page=1",
        "last": "https://analyticse.com/api/pageviews-advanced?website_id=1&page=1",
        "next": null,
        "prev": null,
        "self": "https://analyticse.com/api/pageviews-advanced?website_id=1&page=1"
    }
}
GET https://analyticse.com/api/pageviews-advanced/{event_id}
curl --request GET \
--url 'https://analyticse.com/api/pageviews-advanced/{event_id}' \
--header 'Authorization: Bearer {api_key}' \
{
    "data": {
        "id": 1,
        "event_uuid": "4b3a71aeed5a4400913b84f38a11b6bf",
        "session_id": 1,
        "visitor_id": 1,
        "website_id": 1,
        "type": "pageview",
        "path": "/dashboard",
        "title": "Dashboard",
        "referrer_host": null,
        "referrer_path": null,
        "utm_source": null,
        "utm_medium": null,
        "utm_campaign": null,
        "viewport_width": 1920,
        "viewport_height": 1080,
        "has_bounced": false,
        "expiration_date": "2027-09-12",
        "datetime": "2026-09-12 00:48:01"
    }
}
DELETE https://analyticse.com/api/pageviews-advanced/{event_id}
curl --request DELETE \
--url 'https://analyticse.com/api/pageviews-advanced/{event_id}' \
--header 'Authorization: Bearer {api_key}' \